{
  "minecraft": {
    "version": "1.20",
    "modLoaders": [
      {
        "id": "fabric-0.16.9",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fps+(1.20)1.2",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 527334,
      "fileID": 5976955,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4574264,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5162837,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 4610052,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746980,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044480,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765722,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729104,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100811,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4665660,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5103177,
      "required": true
    },
    {
      "projectID": 472772,
      "fileID": 4704105,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4593888,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763646,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4559072,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614552,
      "required": true
    },
    {
      "projectID": 867964,
      "fileID": 6097979,
      "required": true
    },
    {
      "projectID": 708967,
      "fileID": 4739523,
      "required": true
    },
    {
      "projectID": 657481,
      "fileID": 4070237,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4620563,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6124840,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4684964,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4572105,
      "required": true
    }
  ],
  "overrides": "overrides"
}